/*
 * Grid 1 + 4
 */
.mainwidth.box {
	margin-bottom: 3rem;
}

.box_right,
.box_left {
	width: 100%;
}

@media screen and (min-width: 1240px) {
	.box_right,
  .box_left {
		width: 50%;
	}
}

.box .frame_box {
	width: 100%;
}

.box .frame_box > div {
	padding: 1rem;
}

@media screen and (min-width: 900px) {
	.box .frame_box {
		width: 50%;
	}

	.box .frame_box > div {
		padding: 3rem;
	}
}

.box .ce-gallery {
	margin: 0;
}

.box .box_left img {
	width: 100%;
}

@media screen and (max-width: 1240px) {
	.box .box_left img {
		height: auto;
	}
}

@media screen and (min-width: 1240px) {
	.box .box_left img {
		object-position: 50% 50%;
		object-fit: none;
	}
}

.box .box_right {
	text-align: center;
}

.box .box_right .box_head,
.box .box_right .box_txt {
	width: 100%;
}

.box .box_right .box_head {
	padding: 3rem 0 0 0;
}

.box .box_right .box_head h2 {
	font-size: 1.875rem;
}

@media screen and (min-width: 900px) {
	.box .box_right .box_head h2 {
		font-size: 3.125rem;
	}
}

.box .box_right .container_flex_center {
	flex-wrap: wrap;
}

.box .box_right .company_box {
	flex-wrap: wrap;
}

.box .box_right .company_box .company_box_left,
.box .box_right .company_box .company_box_right {
	width: 100%;
}

.box .box_right img {
	width: 60px;
	padding-bottom: 0.5rem;
}

.box .box_right .company_box_right h3 {
	padding-bottom: 0.5rem;
}

.frame_box .company_box img {
	display: inline-block;
}
/*Vier-Spalten Grid - BE-Element*/
.grid-4-wrapper.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.col-4-1,
.col-4-2,
.col-4-3,
.col-4-4 {
	width: 100%;
}

.col-4-1 a,
.col-4-2 a,
.col-4-3 a,
.col-4-4 a {
	color: #000000;
	text-decoration: underline;
	font-weight:600;
}

.col-4-1 a:hover,
.col-4-2 a:hover,
.col-4-3 a:hover,
.col-4-4 a:hover {
	color: #218529;
}

@media screen and (min-width: 600px) {
	.col-4-1,
  .col-4-2,
  .col-4-3,
  .col-4-4 {
		width: 49%;
	}
}

@media screen and (min-width: 1024px) {
	.col-4-1,
  .col-4-2,
  .col-4-3,
  .col-4-4 {
		width: 23.5%;
	}
}
/**ENDE Vier-Spalten-Element**/
/*Drei-Spalten Grid - BE-Element*/
.grid-3-wrapper.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.col-3-1,
.col-3-2,
.col-3-3 {
	width: 100%;
}

.col-3-1 a,
.col-3-2 a,
.col-3-3 a {
	color: #000000;
	text-decoration: underline;
	font-weight:600;
}

.col-3-1 a:hover,
.col-3-2 a:hover,
.col-3-3 a:hover {
	color: #218529;
}

@media screen and (min-width: 600px) {
	.col-3-1,
  .col-3-2,
  .col-3-3 {
		width: 49%;
	}
}

@media screen and (min-width: 1024px) {
	.col-3-1,
  .col-3-2,
  .col-3-3 {
		width: 31.5%;
	}
}
/**ENDE Drei-Spalten-Element*/
/*1-Spalte-Schmal Grid - BE-Element*/
.grid-1-narrow-wrapper.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1024px;
	margin: auto;
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
}

.col-1-narrow {
	width: 100%;
	margin: auto;
}

@media screen and (min-width: 1024px) {
	.col-1-narrow {
		padding: 0px 17px 0px 17px;
		margin: auto;
	}
}
/**ENDE 1-Spalte-Schmal-Element*/